package com.ihaoin.hooloo.device.data.vo;

import java.io.Serializable;

public class Recommend implements Serializable {
    /**
     * 推荐标题
     */
    private String goodsName;

    /**
     * 推荐介绍
     */
    private String desc;

    /**
     * 推荐背景图
     */
    private String pic;

    /**
     * 商品信息
     */
    private Goods goods;

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getPic() {
        return pic;
    }

    public void setPic(String pic) {
        this.pic = pic;
    }

    public Goods getGoods() {
        return goods;
    }

    public void setGoods(Goods goods) {
        this.goods = goods;
    }
}
